featureUsageHistogram
The featureUsageHistogram query in Bunny's GraphQL API, with its arguments, return type and an example request.
Scope required:
For a complete list of possible response fields see the Histogram type.
query featureUsageHistogram ($subscriptionChargeId: ID!, $periods: Int) {
featureUsageHistogram (subscriptionChargeId: $subscriptionChargeId, periods: $periods) {
periodRange
}
}
ArgumentsLink to Arguments section
| Name | Type | Description |
|---|---|---|
| subscriptionChargeId | ID | ID of the usage-based subscription charge |
| periods | Int | Number of periods to calculate the histogram. |
| Default is 4. |